#contract-card-box{
    padding: 16px;
    border-radius:10px;
}

.contracts-card-header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
    flex-direction: row;
    align-items: flex-start;
}

.inline-component
{
    display:flex;
    align-items:center;
    .active
    {
        color: green;
    }
    padding:0px;
}
#download-icon
{
    padding-left:3px;
    color: #DA6E5D;
}

#view-more {
    text-decoration: underline;
    text-transform: none;
    color: #DA6E5D;
    padding:0px;
}

.button-div
{
    align-items: end;
    justify-content: center;
    flex-direction: column;
    display: flex;

}
#create-contract-button
{
     text-transform: none;
     color: white;
     text-transform: none;
     margin-top: 18px;
     align-self: flex-start;
     width: 178px;
     height: 32px;
}
   
.row {
  .cell {
      padding-left: 10px;
      padding-right:  10px;
  }
}

.header-cell
{
    padding: 10px !important;
}
#contract-card-display-contracts
{
    padding:0px;
}

#header{
    padding: 0px !important;
    padding-bottom: 40px;
}